{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}

  <form action="{% url 'usuario' %}" method="post">
  {% csrf_token %}
    <div id=izquierda3>
      <b>Nombre:</b><br>
      <i id=tabulador>{{ usuario }}</i><br>
      <b>Usuario:</b><br>
      <i id=tabulador>{{ login }}</i><br>
      <b>Grupo:</b><br>
      <i id=tabulador>{{ grupo }}</i><br>
      <b>Gastado:</b><br>
      <i id=tabulador>{{ gastado }} €</i><br>
      <b>Pagado:</b><br>
      <i id=tabulador>{{ pagado }} €</i><br>
      <b>Deuda:</b><br>
      <i id=tabulador>{{ deuda }} €</i><br>
      <br>
      <b>Clave actual:</b><br>
      <input type="password" name="clavevieja" id="botongrande" autocomplete="off"><br>
      <b>Clave nueva:</b><br>
      <input type="password" name="clavenueva" id="botongrande" autocomplete="off"><br>
      <b>Repetir clave nueva:</b><br>
      <input type="password" name="clavenueva2" id="botongrande" autocomplete="off"><br>
      <input type="submit" name="clave" value="Cambiar clave" id="botongrande"><br>
    </div>

    <div id=derecha3>
      <div id="usuario_scroll_vertical">
        <table>
          <tr>
            <td>Hora</td>
            <td>Fecha</td>
            <td>Producto</td>
            <td>Vendedor</td>
            <td>Importe</td>
          </tr>
          {% for hora, fecha, producto, vendedor, importe in lista_consulta %}
            <tr>
              <td>{{hora}}</td>
              <td>{{fecha}}</td>
              <td>{{producto}}</td>
	      <td>{{vendedor}}</td>
              <td>{{importe}} €</td>
            </tr>
          {% endfor %}
        </table>
      </div>
    </div>
  </form>

{% endblock %}


